/* updated 12 November, 2005  */

/* links */
a:link { color: #EC775F; }
a:visited { color: #EC775F; }
a:hover { color: #0053A5; text-decoration: none; }
a:active { color: #EC775F; }

a.f:link { color: #ccc; }
a.f:visited { color: #ccc; }
a.f:hover { color: #EC775F; }
a.f:active { color: #ccc; }

body { margin: 0px; text-align: center; background: #fff url(/images/general/page_bg.jpg) repeat-x; }

/* text properties */
.boldIt	{ font-weight: bold; }
.darkGrey { color: #333333; }

/* top box */
#topbox { margin-top: 8px; width: auto; margin-left: auto; margin-right: auto; }
#topContainer { width: 760px; height: 91px; margin-top: 8px; margin-left: auto; margin-right: auto; text-align: left; }
#topl { width: 10px; height: 91px; float: left; background: url(/images/general/top/top_l.jpg); }
#topr { width: 750px; height: 91px; float: right; background: url(/images/general/top/top_r.jpg); }
#topLogo { padding-left: 25px; margin-top: 22px; float: left; }
#topNavBar { width: 269px; margin-right: -45px; margin-top: 40px; float: right; }
#topLang { margin-right: 10px; margin-top: 7px; float: right; }
.space { float: left; padding-right: 20px; }

/* footer box */
#footerbox { font: 10px Arial, Helvetica, sans-serif; padding-top: 5px; color: #ccc; padding-bottom: 10px; width: 756px; text-align: center; margin-left: auto; margin-right: auto; }

/* main box */
#mainbody { width: 754px; background: #fff; }
#mainbody { \width: 756px; w\idth: 754px; height: auto; margin: 13px auto 0px 0px; border: 1px solid #CDE0E9; color: #757575; position: relative; margin-left: auto; margin-right: auto; font: 11px Arial, Helvetica, sans-serif; background: #fff; }
#menu { padding-top: 12px; padding-left: 25px; }
.menuHeader { padding-top: 8px; height: 17px; }
.menuItem { height: 17px; padding: 0px 0px 0px 8px; }

.clear { clear: both; }
